# class KConfigSkeleton.ItemPassword

###

Table of contents
Modules
kdeui Classes
All Classes

Module | kdeui
Namespace | global
Class | KConfigSkeleton.ItemPassword
Inherits | KConfigSkeleton.ItemString

Class for handling a password preferences item.

### methods

- ItemPassword (_group, _key, reference, defaultValue)

  returns nothing

  Argument | Type | Default
  --- | --- | ---
  _group | QString |
  _key | QString |
  reference | QString |
  defaultValue | QString | QLatin1String ("" )

  KConfigSkeletonGenericItem.KConfigSkeletonGenericItem